name: Des Curiosités Bestiales
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_zoologie.webp
effects: []
_id: EZpnnyARaJRiu7w9
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">C&rsquo;est &agrave; T&eacute;tragore le Grand, qui &eacute;tait sourd
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">comme
    une b&ucirc;che, que l&rsquo;on doit la seule </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">v&eacute;ritable approche scientifique jamais
    faite </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">sur les
    sir&egrave;nes.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Zoologie
  auteur: Tétragore le Grand
  difficulte: -4
  points_de_tache: 10
  xp: 16
  niveau_minimum: null
  niveau_maximum: 8
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!EZpnnyARaJRiu7w9'

